body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.general {
	-epub-line-break:normal;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"EB Garamond", serif;
	font-size:0.917em;
	font-variant:normal;
	font-variation-settings:"wght" 400;
	line-height:1.364;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:28px;
	text-transform:none;
	widows:2;
}
p.titulo_articulo {
	-epub-hyphens:none;
	color:#000000;
	font-family:"EB Garamond", serif;
	font-size:2em;
	font-variant:normal;
	font-variation-settings:"wght" 700;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Bold {
	font-style:normal;
	font-weight:bold;
}
span.Italica {
	font-style:italic;
	font-weight:normal;
}
p.ParaOverride-1 {
	text-align:left;
}
p.ParaOverride-2 {
	text-align:right;
}
img._idGenObjectAttribute-1 {
	height:55px;
	width:55px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
